[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New package request: ffcall (needed for recent versions of CLISP!)



> Could someone please review the package request
> of ffcall at
> https://bugzilla.redhat.com/show_bug.cgi?id=434797
>
> This package is needed for recent versions of clisp.
> The newest version of clisp also makes it compile
> with GCC 4.3.

I'll take a peek.

>
> --
> fedora-devel-list mailing list
> fedora-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/fedora-devel-list
>


-- 
novus ordo absurdum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]